@font-face {
    font-family: 'source_sans_proregular';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-regular-webfont.woff') format('woff'),
         url('sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
background:url(../resim/artalan.gif);
margin:0;
}

#kap{
margin:0 auto;
width:1050px;
background:url(../resim/govde_artalan.png) repeat-y;
}

#kap2{
border-top:6px solid #e1e8e2;
margin:0 auto;
width:1000px;
}

#ust_kap{
height:160px;
}

#alt_kap{
border-top:4px solid #ececec;
background:#f8f8f8;
height:100px;
}

#menu_kap{
border-top:2px solid #ececec;
border-bottom:2px solid #ececec;
height:40px;
margin-top:1px;
margin-bottom:6px;
text-align:center;
background:#fff;
}

#sunum_kap{
/*border-bottom:5px solid #d3ddd5;*/
height:255px;
margin-bottom:30px;
}

#kutular{
margin-bottom:20px;
}

#bkutular{
margin-bottom:40px;
}

#alt2{
float:left;
width:400px;
padding:40px 0 0 20px;
font:12px georgia,arial, sans-serif;
color:#888
}

#alt3{
text-align:right;
padding:35px 20px 0 0;
float:right;
width:300px;
}

#govde_ic_kap{
background:#fff;
margin-bottom:40px;
}

#fscroller{
margin-top:30px;
padding-left:50px;
background:url(../resim/tirnak.gif) left top no-repeat;
}

#yukle{
text-align:center;
border:2px solid #ddd;
border-radius:5px;
margin-top:15px;
padding:12px;
font:bold 13px source_sans_proregular, sans-serif;
color:#444;
cursor:pointer
}

#yukle:hover{
border:2px solid #aaa;
}

#icerik ul{
margin:0;
padding:0
}

#icerik ul li{
margin-top:30px;
padding-left:50px;
padding-bottom:20px;
color: #555;
border-radius:3px;
border-bottom:1px solid #f0f0f0;
font:14px source_sans_proregular, sans-serif;
list-style:none;
background:url(../resim/tirnak.gif) left top no-repeat;
}

.f-nav{ z-index: 9999; position: fixed; top: 0; margin:0 auto; width:1000px;}

.sil{
clear:both
}

.yukarigit{
width:40px;
height:38px;
padding:1px;
text-align:center;
text-decoration: none;
position:fixed;
bottom:20px;
right:15px;
display:none;
background: url(../resim/yukari.png) center no-repeat;
}

.yukarigit:hover{
text-decoration:none;
}

.kutu_kap{
height:230px;
background:url(../resim/kutu_artalan.gif) bottom no-repeat;
}

.bkutu2_kap{
height:250px;
background:url(../resim/bkutu_artalan.gif) bottom no-repeat;
}

.bkutu_kap{
height:280px;
background:url(../resim/bkutu_artalan.gif) bottom no-repeat;
}

.kutu_kap2{
padding:10px;
}

.bkutu_kap2{
padding:30px;
}

.sol_kolon{
width:230px;
float:left;
padding-left:10px;
margin-top:10px
}

.sag_kolon{
width:720px;
float:right;
}

.kutu_basliksag{
width:250px;
float:left;
}

.kutu_basliksol{
width:60px;
float:right;
}

.ikutu{
width:300px;
height:20px;
border:1px solid #ccc;
border-radius:6px;
display: block;
padding:4px;
margin-bottom:15px;
}

.kfoto{
background:#f1f3f8;
text-align:center;
padding:5px
}

.kfoto:hover{
background:#ccc;
}

.kfoto2{
width:160px;
height:120px;
text-align:center;
border:1px solid #eee;
padding:5px
}

.kfoto2:hover{
border:1px solid #ccc
}

.kutuimg{
border-bottom:3px solid #d3ddd5;
}

.msg{
padding:5px;
	color: #cc0000;
	font:14px source_sans_proregular, sans-serif;
}

.yazi1{
color: #555;
font:14px/18px source_sans_proregular, sans-serif;
text-align:justify
}

.yazi2{
color: #555;
font:13px source_sans_proregular, sans-serif;
text-align:justify
}

p.kutu{
color:#777;
font:13px/13px source_sans_proregular, sans-serif;
text-align:justify;
margin:8px 0 6px 0
}

.gorus_kap{
margin-top:30px;
padding-left:50px;
padding-bottom:20px;
color: #555;
border-bottom:1px solid #f0f0f0;
font:14px source_sans_proregular, sans-serif;
background:url(../resim/tirnak.gif) left top no-repeat;
}

.rfrns{
text-align:center;
padding:3px;
height:55px;
width:130px;
font:13px source_sans_proregular, sans-serif;
color:#777;
border:1px solid #f0f0f0
}

.rfrns img{
margin-bottom:5px
}

.rfrns2{
text-align:center;
font:13px source_sans_proregular, sans-serif;
color:#999;
}

.rfrns2 img{
border:1px solid #f0f0f0;
margin-top:15px;
margin-bottom:5px
}

img.kitap{
border:2px solid #f0f0f0;
margin-right:15px;
}

img.haber {
width:110px;
background:#f1f3f8;
text-align:center;
padding:2px
}

.haber_kap{
margin-top:15px;
}

.kutu_baslik{
color:#222;
background:#f1f3f8;
border-radius:5px;
font:20px source_sans_proregular, sans-serif;
text-align:justify;
padding:2px 0 1px 20px;
margin:0 0 10px 0
}

h1{
color:#222;
background:#f1f3f8;
border-radius:5px;
font:20px source_sans_proregular, sans-serif;
text-align:justify;
padding:2px 0 1px 20px;
margin:0 0 10px 0
}

h2{
color:#222;
font:18px source_sans_proregular, sans-serif;
text-align:justify;
margin:0 0 4px 0
}

h3{
color:#2790bc;
font:bold 18px source_sans_proregular, sans-serif;
text-align:justify;
margin:10px 0 30px 0
}

h3 p{
color:#777;
font:13px source_sans_proregular, sans-serif;
text-align:justify
}

#menu_kap a{
color:#666;
text-decoration:none;
margin:12px 12px 7px 12px;
display:inline-block;
font:15px source_sans_proregular,sans-serif;
}

#menu_kap a:hover{
color:#000;
border-bottom:2px solid #bbb;
}

#alt3 a{
margin-left:5px;
}

.kutu_basliksol a{
	text-decoration:underline;
	color: #297d9f;
	font:13px/26px source_sans_proregular, sans-serif;
	display:inline-block;
text-align:right;
}

a.devam{
	text-decoration:underline;
	color: #297d9f;
	font:bold 12px georgia, sans-serif;
	display:inline-block;
text-align:right;
}

a.devam:hover,.kutu_basliksol a:hover{
	text-decoration:none;
}

a.menu_bag{
font:14px source_sans_proregular,sans-serif;
color:#666;
display:block;
border-bottom:1px dotted #bbb;
text-decoration:none;
padding:11px 0 10px 22px;
background:url(../resim/ok2.png) left no-repeat;
}

a.menu_bag2{
font:14px source_sans_proregular,sans-serif;
color:#666;
display:block;
border-bottom:1px dotted #bbb;
text-decoration:none;
padding:11px 0 10px 28px;
background:url(../resim/oynat.gif) left no-repeat;
}

a.menu_bag3{
font:14px source_sans_proregular,sans-serif;
color:#666;
display:block;
border-bottom:1px dotted #bbb;
text-decoration:none;
padding:5px 0 5px 23px;
background:url(../resim/ok2.png) left no-repeat;
}

a.menu_bag3 span{
font:12px source_sans_proregular,sans-serif;
color:#999;
}

a.menu_bag:hover,a.menu_bag3:hover{
color:#000;
background:#f5f5f5 url(../resim/ok2.png) left no-repeat;
}

a.menu_bag2:hover{
color:#000;
background:url(../resim/oynat2.gif) left no-repeat;
}

a.haber{
font:bold 14px source_sans_proregular,sans-serif;
color:#666;
display:block;
text-decoration:none;
padding:5px 0 5px 0;
}

a.haber span{
color: #555;
display:block;
font:13px source_sans_proregular, sans-serif;
text-align:justify
}

a.foto{
	text-decoration:none;
	color: #2089b6;
text-align:center;
	font:13px source_sans_proregular, sans-serif;
}

a.foto span{
color: #aaa;
text-align:center;
font:12px source_sans_proregular, sans-serif;
}

a.sayfalama{
font:12px/35px source_sans_proregular,sans-serif;
color:#999;
margin-left:2px;
display:inline-block;
text-align:center;
background:url(../resim/sayfa1.gif) center top no-repeat;
height:33px;
width:33px;
text-decoration:none;
}

a.sayfalama:hover{
color:#666;
margin-left:2px;
background:url(../resim/sayfa2.gif) left top no-repeat;
}

a.sayfalama2{
text-align:center;
font:12px/35px source_sans_proregular,sans-serif;
color:#aaa;
margin-left:2px;
background:url(../resim/sayfa3.gif) left top no-repeat;
display:inline-block;
height:33px;
width:33px;
text-decoration:none;
}